IPERENDER(1)

NAME
iperender - Export Ipe document as bitmap or SVG

SYNOPSIS
iperender ( -svg | -png ) [ -page page ] [ -view view ] [ -resolution dpi ] [ -transparent ] input-file output-file

DESCRIPTION

iperender exports an Ipe document as a PNG bitmap or in SVG format. Options are:

-png
    convert to PNG format

-svg
    convert to SVG format

-page page
    export this page from a multipage document.

-view view
    export this view from a page with multiple views.

-resolution dpi
    set resolution for exporting to PNG.

-transparent
    make background transparent when exporting to PNG.

ENVIRONMENT VARIABLES
ipetoipe respects the following environment variables:

IPELATEXDIR
    the directory where ipetoipe runs Pdflatex.

IPEFONTMAP
    the complete path of the font map, describing where Ipe can find the 14 standard PDF fonts.

IPEDEBUG
    set this to 1 for debugging output from iperender.

AUTHOR
Otfried Cheong

REPORTING BUGS
Please report bugs using Ipe bugzilla at http://ipe7.sourceforge.net/bugzilla.html

SEE ALSO
Ipe is documented fully in The Ipe Manual, which is available online at http://ipe7.sourceforge.net/manual/manual.html .